apiVersion: v1
kind: Service
metadata:
  annotations:
    field.cattle.io/targetWorkloadIds: '["tokoemas/apiservice"]'
    management.cattle.io/ui-managed: "true"
  name: apiservice
  namespace: tokoemas
spec:
  ports:
  - name: apiservice
    port: 8000
    protocol: TCP
    targetPort: 8000
  selector:
    workload.user.cattle.io/workloadselector: apps.deployment-tokoemas-apiservice
  sessionAffinity: None
  type: ClusterIP
